

<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<title>INDIVIDU - KOPNUS</title>
<link rel="apple-touch-icon" href="spark/logo.png">
<link rel="shortcut icon" href="spark/logo.png">
<link rel="stylesheet" href="spark/spark-style.css">
<link rel="stylesheet" href="spark/font-awesome.min.css">
<script src="spark/jsontree.js"></script>
<style type="text/css"></style></head><body class="spa -report dark">
  <div class="app">
    <div class="layout">
<div class="header navbar">
<div class="vheader">
<div class="nav-logo">
<a href="#">
<div class="logo" style="background-image: url('spark/logo.png')"></div>
</a>
</div>
<ul class="nav-left">
<li class="search-box">
<a class="search-toggle" href="#">
<i class="search-icon fa fa-search"></i>
<i class="search-icon-close fa fa-close"></i>
</a>
</li>
<li class="search-input"><input id="search-tests" class="form-control" type="text" placeholder="Search..."></li>
</ul>
<ul class="nav-right">
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Extent Report Chanelling</span></a>
</li>
<li class="m-r-10">
<a href="#"><span class="badge badge-primary">Jan 3, 2023 01:52:45 PM</span></a>
</li>
</ul>
</div>
</div><div class="side-nav">
<div class="side-nav-inner">
<ul class="side-nav-menu">
<li class="nav-item dropdown" onclick="toggleView('dashboard-view')">
<a id="nav-dashboard" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-bar-chart"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('test-view')">
<a id="nav-test" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-list"></i></span>
</a>
</li>
<li class="nav-item dropdown" onclick="toggleView('author-view')">
<a id="nav-author" class="dropdown-toggle" href="#">
<span class="ico"><i class="fa fa-user"></i></span>
</a>
</li>
</ul>
</div>
</div>      <div class="vcontainer">
        <div class="main-content">
<div class="container-fluid p-4 view dashboard-view">
<div class="row">
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Started</p>
<h3>Jan 3, 2023 01:52:45 PM</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0">Ended</p>
<h3>Jan 3, 2023 01:56:58 PM</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-pass">Tests Passed</p>
<h3>6</h3>
</div></div>
</div>
<div class="col-md-3">
<div class="card"><div class="card-body">
<p class="m-b-0 text-fail">Tests Failed</p>
<h3>8</h3>
</div></div>
</div>
</div>
<div class="row">
<div class="col-md-6">
<div class="card">
<div class="card-header">
<h6 class="card-title">Tests</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='parent-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='42%'>
<b>6</b> tests passed
</small>
</div>
<div>
<small data-tooltip='57%'><b>8</b> tests failed,
<b>0</b> skipped, <b data-tooltip='0%'>0</b> others
</small>
</div>
</div>
</div>
</div>
<div class="col-md-6">
<div class="card">
<div class="card-header">
<h6 class="card-title">Log events</h6>
</div>
<div class="card-body">
<div class="">
<canvas id='events-analysis' width='115' height='90'></canvas>
</div>
</div>
<div class="card-footer">
<div><small data-tooltip='12%'><b>5</b> events passed</small></div>
<div>
<small data-tooltip='20%'><b>8</b> events failed,
<b data-tooltip='%'>27</b> others
</small>
</div>
</div>
</div>
</div>
</div>
<div class="row"><div class="col-md-12">
<div class="card"><div class="card-header"><p>Timeline</p></div>
<div class="card-body pt-0"><div>
<canvas id="timeline" height="120"></canvas>
</div></div>
</div>
</div></div>
<script>
var timeline = {
"TC_VAF_IDV 1 : Input No Aplikasi 17 karakter varchar":3.241,"TC_VAF_IDV 2 : Input NIK 16 karakter numerik":1.871,"TC_VAF_IDV 3 : Input NPWP 15 karakter numerik dengan plafon":3.055,"TC_VAF_IDV 4 : NPWP kosong dengan plafon < 50 juta":3.074,"TC_VAF_IDV 5 : Input Jenis Debitur : P":1.819,"TC_VAF_IDV 6 : Input Nama Debitur 60 karakter varchar":3.191,"TC_VAF_IDV 7 : Input Nama Debitur 59 karakter varchar":3.102,"TC_VAF_IDV 8 : Input Jangka Waktu Kredit = batas bawah range sesuai product profile":4.062,"TC_VAF_IDV 9 : Input Jangka Waktu Kredit = antara batas bawah dan batas atas range sesuai product profile":3.19,"TC_VAF_IDV 10 : Input Jangka Waktu Kredit = batas atas range sesuai product profile":3.216,"TC_VAF_IDV 11 : Input Interest Rate = batas bawah range sesuai product profile":3.182,"TC_VAF_IDV 12 : Input Interest Rate = antara batas bawah dan batas atas range sesuai product profile":3.157,"TC_VAF_IDV 13 : Input Interest Rate = batas atas range sesuai product profile":3.194,"TC_VAF_IDV 14 : Input Plafon = batas bawah range sesuai product profile":0.073
};
</script>
<div class="row">
<div class="col-lg-6 col-md-12 author-container">
<div class="card">
<div class="card-header"><p>Author</p></div>
<div class="card-body pb-0 pt-0"><table class="table table-sm table-bordered">
<thead><tr class="bg-gray"><th>Name</th><th>Passed</th><th>Failed</th><th>Skipped</th><th>Others</th><th>Passed %</th></tr></thead>
<tbody>
<tr>
<td>nanang^faisal</td>
<td>6</td>
<td>8</td>
<td>0</td>
<td>0</td>
<td>42.857%</td>
</tr>
</tbody>
</table></div>
</div>
</div>
<div class="col-lg-6 col-md-12 category-container">
<div class="card">
<div class="card-header"><p>Tags</p></div>
<div class="card-body pb-0 pt-0"><table class="table table-sm table-bordered">
<thead><tr class="bg-gray"><th>Name</th><th>Passed</th><th>Failed</th><th>Skipped</th><th>Others</th><th>Passed %</th></tr></thead><tbody>
<tr>
<td>Regression</td>
<td>6</td>
<td>8</td>
<td>0</td>
<td>0</td>
<td>42.857%</td>
</tr>
</tbody>
</table></div>
</div>
</div>
</div>
</div>
<script>
var statusGroup = {
parentCount: 5,
passParent: 6,
failParent: 8,
warningParent: 0,
skipParent: 0,
childCount: 5,
passChild: 0,
failChild: 0,
warningChild: 0,
skipChild: 0,
infoChild: 0,
grandChildCount: 5,
passGrandChild: 0,
failGrandChild: 0,
warningGrandChild: 0,
skipGrandChild: 0,
infoGrandChild: 0,
eventsCount: 5,
passEvents: 5,
failEvents: 8,
warningEvents: 0,
skipEvents: 0,
infoEvents: 27
};
</script><div class="test-wrapper row view test-view">
  <div class="test-list">
    <div class="test-list-tools">
<ul class="tools pull-left">
<li><a href="#"><span class="font-size-14">Tests</span></a></li>
</ul>
<ul class="tools text-right">
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-exclamation-circle"></i></a>
<ul id="status-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" status="pass" href="#"><span>Pass</span><span class="status success"></span></a>
<a class="dropdown-item" status="fail" href="#"><span>Fail</span><span class="status danger"></span></a>
<div class="dropdown-divider"></div>
<a status="clear" class="dropdown-item" href="#"><span>Clear</span><span class="pull-right"><i class="fa fa-close"></i></span></a>
</ul>
</li>
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-user"></i></a>
<ul id="author-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" href="#">nanang^faisal</a>
</ul>
</li>
<li class="dropdown">
<a href="#" class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-tag"></i></a>
<ul id="tag-toggle" class="dropdown-menu dropdown-md p-v-0">
<a class="dropdown-item" href="#">Regression</a>
</ul>
</li>
</ul>
</div>    <div class="test-list-wrapper scrollable">
      <ul class="test-list-item">
        <li class="test-item"  status="pass" test-id="6"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 1 : Input No Aplikasi 17 karakter varchar</p>
            <p class="text-sm">
              <span>1:56:05 PM</span> / <span>00:00:03:241</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 1 : Input No Aplikasi 17 karakter varchar</h5>
<span class='badge badge-success'>01.03.2023 1:56:05 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:09 PM</span>
<span class='badge badge-default'>00:00:03:241</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=6</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:06 PM</td>
        <td>
          Expected Result: File berhasil diproses dan No Aplikasi tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>1:56:07 PM</td>
        <td>
          <ul><li>Expected CSV: L000133AFAI135245</li><li>Actual UI: L000133AFAI135245</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:09 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135607.png' src="validationApprovalFile030120/03012023-135607.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="8"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 2 : Input NIK 16 karakter numerik</p>
            <p class="text-sm">
              <span>1:56:10 PM</span> / <span>00:00:01:871</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 2 : Input NIK 16 karakter numerik</h5>
<span class='badge badge-success'>01.03.2023 1:56:10 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:12 PM</span>
<span class='badge badge-default'>00:00:01:871</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=8</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:10 PM</td>
        <td>
          Expected Result: File berhasil diproses dan NIK tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>1:56:10 PM</td>
        <td>
          <ul><li>Expected CSV: 3273251606741192</li><li>Actual UI: 3273251606741192</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:12 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135610.png' src="validationApprovalFile030120/03012023-135610.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="10"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 3 : Input NPWP 15 karakter numerik dengan plafon</p>
            <p class="text-sm">
              <span>1:56:13 PM</span> / <span>00:00:03:055</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 3 : Input NPWP 15 karakter numerik dengan plafon</h5>
<span class='badge badge-success'>01.03.2023 1:56:13 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:16 PM</span>
<span class='badge badge-default'>00:00:03:055</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=10</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:13 PM</td>
        <td>
          Expected Result: File berhasil diproses dan NPWP tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>1:56:14 PM</td>
        <td>
          <ul><li>Expected CSV: 263924181341111</li><li>Actual UI: 26.392.418.1-341.111</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:16 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135614.png' src="validationApprovalFile030120/03012023-135614.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="11"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 4 : NPWP kosong dengan plafon < 50 juta</p>
            <p class="text-sm">
              <span>1:56:17 PM</span> / <span>00:00:03:074</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 4 : NPWP kosong dengan plafon < 50 juta</h5>
<span class='badge badge-success'>01.03.2023 1:56:17 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:20 PM</span>
<span class='badge badge-default'>00:00:03:074</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=11</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:17 PM</td>
        <td>
          Expected Result: File berhasil diproses dan NPWP kosong di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>1:56:18 PM</td>
        <td>
          <ul><li>Expected CSV: </li><li>Actual UI: </li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:20 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135618.png' src="validationApprovalFile030120/03012023-135618.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="13"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 5 : Input Jenis Debitur : P</p>
            <p class="text-sm">
              <span>1:56:21 PM</span> / <span>00:00:01:819</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 5 : Input Jenis Debitur : P</h5>
<span class='badge badge-success'>01.03.2023 1:56:21 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:23 PM</span>
<span class='badge badge-default'>00:00:01:819</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=13</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:21 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Jenis Debitur tampil di LOS : Perseorangan
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>1:56:21 PM</td>
        <td>
          <ul><li>Expected CSV: P</li><li>Actual UI: Perseorangan</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:23 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135621.png' src="validationApprovalFile030120/03012023-135621.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="15"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 6 : Input Nama Debitur 60 karakter varchar</p>
            <p class="text-sm">
              <span>1:56:24 PM</span> / <span>00:00:03:191</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 6 : Input Nama Debitur 60 karakter varchar</h5>
<span class='badge badge-success'>01.03.2023 1:56:24 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:27 PM</span>
<span class='badge badge-default'>00:00:03:191</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=15</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:24 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Nama Debitur tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>1:56:25 PM</td>
        <td>
          <ul><li>Expected CSV: automationIDV UULV135245MJIOPLKMNBVCXMNJKLOPUHNJKIOLMNJKIP60</li><li>Actual UI: automationIDV UULV135245MJIOPLKMNBVCXMNJKLOPUHNJKIOLMNJKIP60</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:27 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135625.png' src="validationApprovalFile030120/03012023-135625.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="16"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 7 : Input Nama Debitur 59 karakter varchar</p>
            <p class="text-sm">
              <span>1:56:28 PM</span> / <span>00:00:03:102</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 7 : Input Nama Debitur 59 karakter varchar</h5>
<span class='badge badge-success'>01.03.2023 1:56:28 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:31 PM</span>
<span class='badge badge-default'>00:00:03:102</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=16</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:28 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Nama Debitur tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log pass-bg">Pass</span></td>
        <td>1:56:29 PM</td>
        <td>
          <ul><li>Expected CSV: automationIDV GA1G135245MJIOPLKMNBVCXMNJKLOPUHNJKIOLMNJKI59</li><li>Actual UI: automationIDV GA1G135245MJIOPLKMNBVCXMNJKLOPUHNJKIOLMNJKI59</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:31 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135629.png' src="validationApprovalFile030120/03012023-135629.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="18"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 8 : Input Jangka Waktu Kredit = batas bawah range sesuai product profile</p>
            <p class="text-sm">
              <span>1:56:32 PM</span> / <span>00:00:04:062</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 8 : Input Jangka Waktu Kredit = batas bawah range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 1:56:32 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:36 PM</span>
<span class='badge badge-default'>00:00:04:062</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=18</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:32 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Jangka Waktu Kredit tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>1:56:34 PM</td>
        <td>
          <ul><li>Expected CSV: 012</li><li>Actual UI: 12 Bulan</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:36 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135634.png' src="validationApprovalFile030120/03012023-135634.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="19"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 9 : Input Jangka Waktu Kredit = antara batas bawah dan batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>1:56:37 PM</span> / <span>00:00:03:190</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 9 : Input Jangka Waktu Kredit = antara batas bawah dan batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 1:56:37 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:40 PM</span>
<span class='badge badge-default'>00:00:03:190</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=19</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:37 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Jangka Waktu Kredit tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>1:56:38 PM</td>
        <td>
          <ul><li>Expected CSV: 060</li><li>Actual UI: 60 Bulan</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:40 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135638.png' src="validationApprovalFile030120/03012023-135638.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="20"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 10 : Input Jangka Waktu Kredit = batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>1:56:41 PM</span> / <span>00:00:03:216</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 10 : Input Jangka Waktu Kredit = batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 1:56:41 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:44 PM</span>
<span class='badge badge-default'>00:00:03:216</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=20</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:41 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Jangka Waktu Kredit tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>1:56:42 PM</td>
        <td>
          <ul><li>Expected CSV: 120</li><li>Actual UI: 120 Bulan</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:44 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135642.png' src="validationApprovalFile030120/03012023-135642.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="22"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 11 : Input Interest Rate = batas bawah range sesuai product profile</p>
            <p class="text-sm">
              <span>1:56:45 PM</span> / <span>00:00:03:182</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 11 : Input Interest Rate = batas bawah range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 1:56:45 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:48 PM</span>
<span class='badge badge-default'>00:00:03:182</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=22</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:45 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Interest Rate tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>1:56:47 PM</td>
        <td>
          <ul><li>Expected CSV: 00800</li><li>Actual UI: 8%</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:48 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135647.png' src="validationApprovalFile030120/03012023-135647.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="23"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 12 : Input Interest Rate = antara batas bawah dan batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>1:56:49 PM</span> / <span>00:00:03:157</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 12 : Input Interest Rate = antara batas bawah dan batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 1:56:49 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:52 PM</span>
<span class='badge badge-default'>00:00:03:157</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=23</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:49 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Interest Rate tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>1:56:51 PM</td>
        <td>
          <ul><li>Expected CSV: 00975</li><li>Actual UI: 9.75%</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:52 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135651.png' src="validationApprovalFile030120/03012023-135651.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="fail" test-id="24"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 13 : Input Interest Rate = batas atas range sesuai product profile</p>
            <p class="text-sm">
              <span>1:56:53 PM</span> / <span>00:00:03:194</span>
              <span class="badge fail-bg log float-right">Fail</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-fail">TC_VAF_IDV 13 : Input Interest Rate = batas atas range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 1:56:53 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:56 PM</span>
<span class='badge badge-default'>00:00:03:194</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=24</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:53 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Interest Rate tampil di LOS
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log fail-bg">Fail</span></td>
        <td>1:56:55 PM</td>
        <td>
          <ul><li>Expected CSV: 01100</li><li>Actual UI: 11%</li></ul>
        </td>
      </tr>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:56 PM</td>
        <td>
          
    <div class="row mb-3"><div class="col-md-3">
<img data-featherlight='validationApprovalFile030120/03012023-135655.png' src="validationApprovalFile030120/03012023-135655.png">
    
    </div></div>
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
        <li class="test-item"  status="pass" test-id="26"
          author="nanang^faisal"
          tag="Regression"
          device="">
          <div class="test-detail">
            <p class="name">TC_VAF_IDV 14 : Input Plafon = batas bawah range sesuai product profile</p>
            <p class="text-sm">
              <span>1:56:57 PM</span> / <span>00:00:00:073</span>
              <span class="badge pass-bg log float-right">Pass</span>
            </p>
          </div>
          <div class="test-contents d-none">
<div class="detail-head">
<div class="p-v-10">
<div class="info">
<h5 class="test-status text-pass">TC_VAF_IDV 14 : Input Plafon = batas bawah range sesuai product profile</h5>
<span class='badge badge-success'>01.03.2023 1:56:57 PM</span>
<span class='badge badge-danger'>01.03.2023 1:56:57 PM</span>
<span class='badge badge-default'>00:00:00:073</span>
&middot; <span class='uri-anchor badge badge-default'>#test-id=26</span>
<span class='badge badge-default pointer float-right ml-1 et'><i class="fa fa-chevron-down"></i></span>
<span class='badge badge-default pointer float-right ct'><i class="fa fa-chevron-up"></i></span>
</div>
<div class="m-t-15"><span class="badge badge-pill badge-default">nanang^faisal</span>
<span class="badge badge-pill badge-default">Regression</span></div>
</div>
</div><div class="detail-body mt-4">
<table class="table table-sm">
  <thead><tr><th class="status-col">Status</th><th class="timestamp-col">Timestamp</th><th class="details-col">Details</th></tr></thead>
  <tbody>
      <tr class="event-row">
        <td><span class="badge log info-bg">Info</span></td>
        <td>1:56:57 PM</td>
        <td>
          Expected Result: File berhasil diproses dan Plafon tampil di LOS
        </td>
      </tr>
  </tbody>
</table>
</div>
          </div>
        </li>
      </ul>
    </div>
  </div>
<div class="test-content scrollable">
<div class="test-content-tools">
<ul><li><a class="back-to-test" href="#"><i class="fa fa-arrow-left"></i></a></li></ul>
</div>
<div class="test-content-detail"><div class="detail-body"></div></div>
</div></div>
<div class="test-wrapper row view author-view attributes-view">
<div class="test-list">
<div class="test-list-tools">
<ul class="tools pull-left"><li><a href=""><span class="font-size-14">Author</span></a></li></ul>
<ul class="tools text-right"><li><a href="#"><span class="badge badge-primary">1</span></a></li></ul>
</div>
<div class="test-list-wrapper scrollable">
<ul class="test-list-item">
<li class="test-item">
<div class="test-detail">
<span class="meta">
<span class='badge log pass-bg'>6</span>
<span class='badge log badge-danger'>8</span>
</span>
<p class="name">nanang^faisal</p>
<p class="duration text-sm">14 tests</p>
</div>
<div class="test-contents d-none">
<div class="info">
<h4>nanang^faisal</h4>
<span status="pass" class='badge log pass-bg'>6 passed</span>
<span status="fail" class='badge log badge-danger'>8 failed</span>
</div>
<table class='table table-sm mt-4'>
<thead>
<tr>
<th class="status-col">Status</th>
<th class="timestamp-col">Timestamp</th>
<th>TestName</th>
</tr>
</thead>
<tbody>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>13:56:05 PM</td>
<td>
<a href="#" class="linked" test-id='6' id='6'>TC_VAF_IDV 1 : Input No Aplikasi 17 karakter varchar</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>13:56:10 PM</td>
<td>
<a href="#" class="linked" test-id='8' id='8'>TC_VAF_IDV 2 : Input NIK 16 karakter numerik</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>13:56:13 PM</td>
<td>
<a href="#" class="linked" test-id='10' id='10'>TC_VAF_IDV 3 : Input NPWP 15 karakter numerik dengan plafon</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>13:56:17 PM</td>
<td>
<a href="#" class="linked" test-id='11' id='11'>TC_VAF_IDV 4 : NPWP kosong dengan plafon < 50 juta</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>13:56:21 PM</td>
<td>
<a href="#" class="linked" test-id='13' id='13'>TC_VAF_IDV 5 : Input Jenis Debitur : P</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>13:56:24 PM</td>
<td>
<a href="#" class="linked" test-id='15' id='15'>TC_VAF_IDV 6 : Input Nama Debitur 60 karakter varchar</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>13:56:28 PM</td>
<td>
<a href="#" class="linked" test-id='16' id='16'>TC_VAF_IDV 7 : Input Nama Debitur 59 karakter varchar</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>13:56:32 PM</td>
<td>
<a href="#" class="linked" test-id='18' id='18'>TC_VAF_IDV 8 : Input Jangka Waktu Kredit = batas bawah range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>13:56:37 PM</td>
<td>
<a href="#" class="linked" test-id='19' id='19'>TC_VAF_IDV 9 : Input Jangka Waktu Kredit = antara batas bawah dan batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>13:56:41 PM</td>
<td>
<a href="#" class="linked" test-id='20' id='20'>TC_VAF_IDV 10 : Input Jangka Waktu Kredit = batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>13:56:45 PM</td>
<td>
<a href="#" class="linked" test-id='22' id='22'>TC_VAF_IDV 11 : Input Interest Rate = batas bawah range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>13:56:49 PM</td>
<td>
<a href="#" class="linked" test-id='23' id='23'>TC_VAF_IDV 12 : Input Interest Rate = antara batas bawah dan batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="fail">
<td><span class="badge log fail-bg">Fail</span></td>
<td>13:56:53 PM</td>
<td>
<a href="#" class="linked" test-id='24' id='24'>TC_VAF_IDV 13 : Input Interest Rate = batas atas range sesuai product profile</a>
</td>
</tr>
<tr class="tag-test-status" status="pass">
<td><span class="badge log pass-bg">Pass</span></td>
<td>13:56:57 PM</td>
<td>
<a href="#" class="linked" test-id='26' id='26'>TC_VAF_IDV 14 : Input Plafon = batas bawah range sesuai product profile</a>
</td>
</tr>
</tbody>
</table>
</div>
</li>
</ul>
</div>
</div>
<div class="test-content scrollable">
<div class="test-content-detail">
<div class="detail-body"></div>
</div>
</div>
</div>        </div>
      </div>
    </div>
  </div>
<script src="spark/spark-script.js"></script>
<script type="text/javascript"></script></body>
</html>